{
  "name": "Ferrari 812 Competizione",
  "brand": "Ferrari",
  "description": "FERRARI 812 COMPETIZIONE<br>The 812 Competizione, the ultimate expression of the front-engined extreme berlinetta concept, takes the specifics of the award-winning 812 Superfast to a new level. The car perfectly embodies Ferrari&#39;s sporting DNA and draws on the Maranello&#39;s over seventy-year experience on circuits around the world, in a perfect combination of performance, form and functionality. Dedicated to a small group of enthusiasts and connoisseurs of the Prancing Horse, it is full of extreme technical solutions aimed at guaranteeing maximum driving pleasure.<br><br>Made by Ceky Performance ( V1.0 / Public Release )<br>V2: -Fixed AO MAP<br>-Fixed Wheels Detail<br>-Fixed Blinkers<br>-New Caliper/Brakes Details<br>-New Rim Blur<br>Many thanks to THEgost for helping with this update his discord: https://discord.gg/zu4BbwTF4E<br><br>Ceky Performance Server: <br>https://discord.gg/VmeReZv3ey<br><br>Special 100 Patreon Subs, go support &amp; subscribe for more content! <br><br>https://www.patreon.com/CekyPerformance<br><br>SOUND: SCIBSOUND<br>ATTENTION: IF YOU ARE NOT AN OFFICIAL COLLABORATOR OF CEKY PERFORMANCE (Servers, if you want to apply dm on discord: Ceky#0822 ) YOU CAN REUPLOAD ONLY LINK TO THE PATREON POST SO PEOPLE CAN DOWNLOAD IT! DO NOT REUPLOAD DIRECT DOWNLOAD LINK AND ALWAYS GIVE CREDITS!",
  "tags": [
    "#Supercars",
    "rwd",
    "semiautomatic",
    "supercar",
    "italy",
    "race"
  ],
  "class": "race",
  "specs": {
    "bhp": "830bhp",
    "torque": "700Nm",
    "weight": "1480kg",
    "topspeed": "350+km/h",
    "acceleration": "2.85s 0-100",
    "pwratio": "1.78 kg/hp"
  },
  "torqueCurve": [
    [
      500.0,
      158.0
    ],
    [
      1000.0,
      294.0
    ],
    [
      1500.0,
      330.0
    ],
    [
      2000.0,
      406.0
    ],
    [
      2500.0,
      489.0
    ],
    [
      3000.0,
      538.0
    ],
    [
      3500.0,
      574.0
    ],
    [
      4000.0,
      619.0
    ],
    [
      4500.0,
      631.0
    ],
    [
      5000.0,
      658.0
    ],
    [
      5500.0,
      667.0
    ],
    [
      6000.0,
      680.0
    ],
    [
      6500.0,
      715.0
    ],
    [
      7000.0,
      718.0
    ],
    [
      7500.0,
      691.0
    ],
    [
      8000.0,
      678.0
    ],
    [
      8500.0,
      670.0
    ],
    [
      9000.0,
      622.0
    ],
    [
      9250.0,
      579.0
    ]
  ],
  "powerCurve": [
    [
      500.0,
      11.0
    ],
    [
      1000.0,
      41.0
    ],
    [
      1500.0,
      70.0
    ],
    [
      2000.0,
      114.0
    ],
    [
      2500.0,
      172.0
    ],
    [
      3000.0,
      227.0
    ],
    [
      3500.0,
      282.0
    ],
    [
      4000.0,
      348.0
    ],
    [
      4500.0,
      399.0
    ],
    [
      5000.0,
      462.0
    ],
    [
      5500.0,
      515.0
    ],
    [
      6000.0,
      573.0
    ],
    [
      6500.0,
      653.0
    ],
    [
      7000.0,
      706.0
    ],
    [
      7500.0,
      728.0
    ],
    [
      8000.0,
      762.0
    ],
    [
      8500.0,
      800.0
    ],
    [
      9000.0,
      786.0
    ],
    [
      9250.0,
      752.0
    ]
  ],
  "country": "Italy",
  "year": 2022,
  "author": "Ceky Performance",
  "version": "5.0",
  "url": "https://www.patreon.com/CekyPerformance"
}